nose2dep

The nosedep test dependency tool, ported to nose2

Installation

sudo pip3 install nose2dep

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.2.2 2016-01-03    
0.2.1 2016-01-02    
0.2 2016-01-02    

Issues with this package?

Page last updated 2022-08-04 01:25:40 UTC